Subject: bug#13460: Issue to change dictionary when using hunspell on emacs

From: Agustin Martin <[email-masked]>
Date: Thu, 17 Jan 2013 19:15:21 +0100

On Thu, Jan 17, 2013 at 11:31:00AM -0500, Stefan Monnier wrote:
> > There is a second issue I forgot, one needs to get info from the installed
> > .aff files, so all them must be completely opened to look for that info
> > (OTHERCHARS and friends) and I'd expect that to slow Emacs init a bit.
> 
> We don't have to do that just to get the list of languages: it can be
> delayed to the moment a particular language is selected.

Good point, thanks. And that info can even be cached. I like this.

-- 
Agustin